{
  "name": "portfolio",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "watch": "npx webpack --watch"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/kevin.wolff/portfolio.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/kevin.wolff/portfolio/issues"
  },
  "homepage": "https://gitlab.com/kevin.wolff/portfolio#readme",
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/preset-env": "^7.11.5",
    "autoprefixer": "^10.0.1",
    "babel-loader": "^8.1.0",
    "css-loader": "^4.3.0",
    "eslint": "^7.10.0",
    "eslint-config-airbnb-base": "^14.2.0",
    "eslint-plugin-import": "^2.22.1",
    "file-loader": "^6.1.0",
    "mini-css-extract-plugin": "^0.11.2",
    "postcss": "^8.1.1",
    "postcss-loader": "^4.0.2",
    "resolve-url-loader": "^3.1.1",
    "sass": "^1.26.11",
    "sass-loader": "^10.0.2",
    "style-loader": "^1.2.1",
    "url-loader": "^4.1.0",
    "webpack": "^4.44.2",
    "webpack-cli": "^3.3.12"
  },
  "dependencies": {}
}
